.Style1{font-family: 'Georgia',serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Georgia',serif;
font-size: 26px; 
font-weight:700; 
margin:0;
color: #484848;
word-wrap: break-word;}
.Style3{font-family: 'Georgia',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #484848;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
color: #797979;
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_9{font-family: 'Georgia',serif;
font-size: 14px; 
color: #919191;
text-decoration: underline; 
/*000#D5D5D5#919191#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#919191; text-decoration:underline;}
a.linkStyle_9:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_12{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #797979;
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_15{font-family: 'Georgia',serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.Style18{font-family: 'Georgia',serif;
font-size: 25px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'Georgia',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style20{font-family: 'Georgia',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style21{font-family: 'Georgia',serif;
font-size: 16px; 
margin:0;
color: #C0C0C0;
word-wrap: break-word;}
.Style22{font-family: 'Georgia',serif;
font-size: 18px; 
margin:0;
color: #2F2F2F;
word-wrap: break-word;}
.Style23{font-family: 'Georgia',serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style25{font-family: 'SegoeUI-Light';
font-size: 60px; 
font-weight:300; 
margin:0;
color: #FEFFFF;
background-color: #0072C5; 
word-wrap: break-word;}
.Style26{font-family: 'SegoeUI-Bold';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style27{font-family: 'Georgia',serif;
font-size: 26px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style28{font-family: 'Georgia',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style29{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style30{font-family: 'Georgia',serif;
font-size: 15px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style31{font-family: 'Georgia',serif;
font-size: 25px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style32{font-family: 'Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #797979;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}